/* ---------------------------------------------------------
   1. Embedded fonts styles
   ---------------------------------------------------------*/

@font-face {
	font-family: "Open Sans";
	src: url("fonts/opensans-regular.eot");
	src: url("fonts/opensans-regular.eot?#iefix") format("embedded-opentype"), url("fonts/opensans-regular.woff") format("woff"), url("fonts/opensans-regular.ttf") format("truetype"), url("fonts/opensans-regular.svg#open_sansregular") format("svg");
	font-weight: normal;
	font-style: normal;
}

@font-face {
	font-family: "Open Sans";
	src: url("fonts/opensans-semibold.eot");
	src: url("fonts/opensans-semibold.eot?#iefix") format("embedded-opentype"), url("fonts/opensans-semibold.woff") format("woff"), url("fonts/opensans-semibold.ttf") format("truetype"), url("fonts/opensans-semibold.svg#open_sanssemibold") format("svg");
	font-weight: 600;
	font-style: normal;
}

@font-face {
	font-family: "Open Sans";
	src: url("fonts/opensans-bold.eot");
	src: url("fonts/opensans-bold.eot?#iefix") format("embedded-opentype"), url("fonts/opensans-bold.woff") format("woff"), url("fonts/opensans-bold.ttf") format("truetype"), url("fonts/opensans-bold.svg#open_sansbold") format("svg");
	font-weight: bold;
	font-style: normal;
}

@font-face {
	font-family: "Open Sans";
	src: url("fonts/opensans-bolditalic.eot");
	src: url("fonts/opensans-bolditalic.eot?#iefix") format("embedded-opentype"), url("fonts/opensans-bolditalic.woff") format("woff"), url("fonts/opensans-bolditalic.ttf") format("truetype"), url("fonts/opensans-bolditalic.svg#open_sansbold_italic") format("svg");
	font-weight: bold;
	font-style: italic;
}

@font-face {
	font-family: "Open Sans";
	src: url("fonts/opensans-extrabold.eot");
	src: url("fonts/opensans-extrabold.eot?#iefix") format("embedded-opentype"), url("fonts/opensans-extrabold.woff") format("woff"), url("fonts/opensans-extrabold.ttf") format("truetype"), url("fonts/opensans-extrabold.svg#open_sansextrabold") format("svg");
	font-weight: 800;
	font-style: normal;
}

@font-face {
	font-family: "icomoon";
	src: url("fonts/icomoon.eot?-a4bs2x");
	src: url("fonts/icomoon.eot?#iefix-a4bs2x") format("embedded-opentype"), url("fonts/icomoon.woff?-a4bs2x") format("woff"), url("fonts/icomoon.ttf?-a4bs2x") format("truetype"), url("fonts/icomoon.svg?-a4bs2x#icomoon") format("svg");
	font-weight: normal;
	font-style: normal;
}

@font-face {
	font-family: 'icomoon2';
	src:url('fonts/icomoon2.eot?9jrpbl');
	src:url('fonts/icomoon2.eot?#iefix9jrpbl') format('embedded-opentype'),
		url('fonts/icomoon2.woff?9jrpbl') format('woff'),
		url('fonts/icomoon2.ttf?9jrpbl') format('truetype'),
		url('fonts/icomoon2.svg?9jrpbl#icomoon') format('svg');
	font-weight: normal;
	font-style: normal;
}

@font-face {
	font-family: 'icomoonregular';
	src:url('fonts/icomoonx.eot?7zzp84');
	src:url('fonts/icomoonx.eot?#iefix7zzp84') format('embedded-opentype'),
		url('fonts/icomoonx.woff?7zzp84') format('woff'),
		url('fonts/icomoonx.ttf?7zzp84') format('truetype'),
		url('fonts/icomoonx.svg?7zzp84#icomoon') format('svg');
	font-weight: normal;
	font-style: normal;
}

@font-face {
    font-family: 'open_sans_condensedbold';
    src: url('fonts/opensans-condbold-webfont.eot');
    src: url('fonts/opensans-condbold-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/opensans-condbold-webfont.woff2') format('woff2'),
         url('fonts/opensans-condbold-webfont.woff') format('woff'),
         url('fonts/opensans-condbold-webfont.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'open_sanscondensed_light';
    src: url('fonts/opensans-condlight-webfont.eot');
    src: url('fonts/opensans-condlight-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/opensans-condlight-webfont.woff2') format('woff2'),
         url('fonts/opensans-condlight-webfont.woff') format('woff'),
         url('fonts/opensans-condlight-webfont.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'open_sansCnLtIt';
    src: url('fonts/opensans-condlightitalic-webfont.eot');
    src: url('fonts/opensans-condlightitalic-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/opensans-condlightitalic-webfont.woff2') format('woff2'),
         url('fonts/opensans-condlightitalic-webfont.woff') format('woff'),
         url('fonts/opensans-condlightitalic-webfont.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;

}

[class^="icomoonx-"], [class*=" icomoonx-"] {
	font-family: 'icomoonregular';
	speak: none;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	line-height: 1;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}

